<Config.ini>
  <intervalTimer>1</intervalTimer>
  <CountDisplayEveryVerse>2</CountDisplayEveryVerse>
  <isDisplayPersianText>True</isDisplayPersianText>
  <isDisplayEnglishText>True</isDisplayEnglishText>
  <isDisplayArabicText>True</isDisplayArabicText>
  <isPlayArabicSound>True</isPlayArabicSound>
  <isPlayEnglishSound>False</isPlayEnglishSound>
  <isPlayPersianSound>False</isPlayPersianSound>
  <isDisplayTextTogheter>True</isDisplayTextTogheter>
  <isRepeatedDisplayVerse>False</isRepeatedDisplayVerse>
  <isAutoRunByStartWindows>False</isAutoRunByStartWindows>
  <isEnableAlarmCompleteDisplay>True</isEnableAlarmCompleteDisplay>
  <TimeRemindWinAlert>10</TimeRemindWinAlert>
  <positionDisplayWinAlert>2</positionDisplayWinAlert>
  <isRuning>True</isRuning>
</Config.ini>